@media (max-width:767px){
.col-xs-1{width:100%;}
.col-xs-2{width:100%;}
.col-xs-3{width:100%;}
.col-xs-4{width:100%;}
.col-xs-5{width:100%;}
.col-xs-6{width:100%;}
.col-xs-7{width:100%;}
.col-xs-8{width:100%;}
.col-xs-9{width:100%;}
.col-xs-10{width:100%;}
.col-xs-11{width:100%;}
.col-xs-12{width:100%;}
.col-xs-13{width:100%;}
.col-xs-14{width:100%;}
img.alignright{float:none; width:90%; display:block; margin:0 auto 1em}
img.alignleft{float:none; width:90%; display:block; margin:0 auto 1em}
img.aligncenter{display:block;margin-bottom:1em;margin-left:auto;margin-right:auto; width:90%;}
.columns{float:none}
.columns.column{float:none}
.wrapper{width:95%; margin:0 auto}
div.search{width:97%; margin-bottom:20px;}
div.search input.control{width:91%}
.follow{text-align:center}
.banner{height:auto; padding:20px 0}
.six-box .boxes{width:99%; overflow:hidden}
.repairing-screen{text-align:center}
.repairing-screen .screen{float:none; display:inline-block; vertical-align:top;}
.six-box{padding:0}
.six-box .boxes .thumb{width:93px;}
.six-box .boxes .data{width:74%;}
.four-box{text-align:center}
.four-box .box{width:200px; display:inline-block; vertical-align:top; margin:0 5px 15px 5px; min-height:210px;}
.location .col-xs-3{width:100%; margin-bottom:15px;}
.accordion{margin-left:0}
footer .col-xs-3{width:100%; margin-bottom:15px}
footer .col-xs-9{width:100%; margin-bottom:15px;}
footer .col-xs-10{width:100%; margin-bottom:15px;}
footer .col-xs-2{width:100%; margin-bottom:15px;}
footer .copy .col-xs-2{text-align:center}
footer .col-xs-2.text-right{text-align:center}
footer li{width:49%; display:inline-block; vertical-align:top;}
.red-three-box li{float:none; width:88%; margin:0 0 1em 0}
.replacement h2{font-size:20px;}
.three-black-btn li{float:none; width:100%; margin:0 0 15px 0}
.ui-tabs-nav{float:none; width:100% !important;}
.ui-tabs-panel{float:none; width:90% !important;}
.responsive_table{overflow-x:scroll;}
.choose-your-devices ul{text-align:center}
.choose-your-devices li{float:none; display:inline-block; vertical-align:top; width:190px; margin:0px 5px 15px;}
.wpcf7 form span.wpcf7-form-control-wrap.your-name{width:100%;}
.wpcf7 form span.wpcf7-form-control-wrap.phone{width:100%; margin-left:0}
.wpcf7 form span.wpcf7-form-control-wrap{width:100%}
.wpcf7 form input[type="text"]{width:95%}
.wpcf7 form textarea{width:95%}
.wpcf7 form input[type="email"]{width:95%}
.wpcf7 form p.captcha-code input[type="submit"]{width:100%}
.accordion{margin:0 auto}
table.table {
    margin: 0;
    overflow-x:scroll;
    padding: 0 0 30px;
    width: 100% !important;
}
}
@media (min-width:550px) and (max-width:640px){
div.search input.control{width:93%}
}
@media (min-width:200px) and (max-width:479px){
div.search input.control{width:86%}
div.six-box .boxes .data{width:62%}
.ui-tabs-panel{float:none; width:87%;}
.wpcf7 form input[type="text"]{width:92%}
.wpcf7 form textarea{width:92%}
.wpcf7 form input[type="email"]{width:92%}
.wpcf7 form p.captcha-code input[type="submit"]{width:99%}
.six-box .boxes .data{width:62%}
}
@media (min-width:768px) and (max-width:979px){
.wrapper{width:97%; margin:0 auto}
header{padding-bottom:20px;}
header .col-xs-13{width:60%;}
header .col-xs-14{width:37%;}
.menu li a{font-size:15px; padding:0 17px}
.wpcf7 form .col-xs-8{width:65%}
.wpcf7 form .col-xs-3{width:33%}
.wpcf7 form input[type="text"]{width:91%}
.wpcf7 form input[type="email"]{width:91%}
.location .col-xs-3{width:31.5%; margin-right:10px;}
.accordion{width:245px; margin-left:0}
footer .col-xs-9{width:100%; margin-bottom:15px;}
footer .col-xs-10{width:100%}
.banner{height:auto; padding:20px 0}
.six-box .boxes .thumb{width:93px;}
.six-box .boxes{width:47.5%;}
.six-box .boxes.last{margin-right:16px;}
.gray .wrapper{padding:0}
.repairing-screen{text-align:center}
.repairing-screen .screen{float:none; display:inline-block; vertical-align:top;}
.content .col-xs-13{width:63%}
.content .col-xs-14{width:37%}
.ask-the-experts span.wpcf7-form-control-wrap.captcha input.form-control{width:59%}
.four-box{padding-bottom:15px}
.four-box .box{width:46%; margin-bottom:15px;}
.four-box .box .thumb{text-align:center}
.red-three-box li{width:27.5%}
.three-black-btn li{width:31.9%}
.ui-tabs-nav{float:none; width:100%;}
.ui-tabs-panel{float:none; width:95%;}
table.table{width:100%}
.choose-your-devices li{width:20.5%}
nav{background-image:none;}
}